.grid {
  display: grid;
}
.is {
  &-col\:two {
    grid-template-columns: repeat(2, 1fr);
  }
  @for $i from 2 to 8 {
    &-order\:#{$i} {
      order: $i;
    }
    &-order-mobile\:#{$i} {
      @media all and (max-width: 650px) {
        order: $i;
      }
    }
  }
  @each $pos in $flex-align {
    &-justified\:#{$pos} {
      justify-items: $pos;
    }
    @media all and (min-width: 768px) {
      &-self\:#{$pos} {
        justify-self: $pos;
      }
    }
  }
}
